.featured-post-card {
  display: grid;
  grid-template-columns: 1fr;
  background: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 24px;
  overflow: hidden;
  transition: transform 0.25s ease, box-shadow 0.25s ease, border-color 0.25s ease;
}
.featured-post-card:hover{box-shadow: 0 14px 30px rgba(12, 20, 33, 0.06);}

@media (min-width: 1024px) {
  .featured-post-card {
    grid-template-columns: 1fr 1fr;
  }
}

.featured-post-card__media {
  display: block;
  background: #f4efe4;
  min-height: 280px;
}

.featured-post-card__media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.featured-post-card__author{display:none;}
.featured-post-card__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 16px 18px 18px;
}

@media (min-width: 1024px) {
  .featured-post-card__content {
    padding: 42px 56px;
  }
  .featured-post-card__author{display:block;}
}

.featured-post-card__terms {
  margin-bottom: 22px;
}

.featured-post-card__term {
  display: inline-flex;
  align-items: center;
  min-height: 28px;
  padding: 0 14px;
  border-radius: 999px;
  background: #f3e6b8;
  color: #1f2b46;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  font-family:var(--font-secondary);
}

.featured-post-card__title {
  margin: 0 0 18px;
  font-size: clamp(23px, 3vw, 58px);
  line-height: 1.08;
  letter-spacing: -0.02em;
}
@media(min-width:1024px){
  font-size: clamp(32px, 3vw, 58px);
}

.featured-post-card__title a {
  text-decoration: none;
  color: #0f2240;
  transition: .25s all ease;
}

.featured-post-card__title a:hover {
  color: var(--color-secondary);
}

.featured-post-card__excerpt {
  margin-bottom: 24px;
  /* font-size: 18px; */
  line-height: 1.65;
  color: #667085;
}

.featured-post-card__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 18px;
  flex-wrap: wrap;
  height:34px;
}

.featured-post-card__meta {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
  color: #667085;
  font-size: 15px;
}

.featured-post-card__link {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  /* color: #0f2240; */
  font-weight: 700;
  text-decoration: none;
  font-family:var(--font-secondary);
}

.featured-post-card__link img {
  width: 16px;
  height: 16px;
  object-fit: contain;
}

